### Struct

# Qmi MessageUimVerifyPinInput

since: 1.14

#### Description [src]

    struct QmiMessageUimVerifyPinInput {
      /* No available fields */
    }

The `QmiMessageUimVerifyPinInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.14

#### Constructors

###### qmi_message_uim_verify_pin_input_new

Allocates a new `QmiMessageUimVerifyPinInput`.

since: 1.14

#### Instance methods

###### qmi_message_uim_verify_pin_input_get_info

Get the ‘Info’ field from `self`.

since: 1.14

###### qmi_message_uim_verify_pin_input_get_response_in_indication_token

Get the ‘Response In Indication Token’ field from `self`.

since: 1.14

###### qmi_message_uim_verify_pin_input_get_session

Get the ‘Session’ field from `self`.

since: 1.22

###### qmi_message_uim_verify_pin_input_ref

Atomically increments the reference count of `self` by one.

since: 1.14

###### qmi_message_uim_verify_pin_input_set_info

Set the ‘Info’ field in the message.

since: 1.14

###### qmi_message_uim_verify_pin_input_set_response_in_indication_token

Set the ‘Response In Indication Token’ field in the message.

since: 1.14

###### qmi_message_uim_verify_pin_input_set_session

Set the ‘Session’ field in the message.

since: 1.22

###### qmi_message_uim_verify_pin_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.14